import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { NlandingPageComponent } from './nlanding-page.component';

describe('NlandingPageComponent', () => {
  let component: NlandingPageComponent;
  let fixture: ComponentFixture<NlandingPageComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ NlandingPageComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(NlandingPageComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
